## libcatmandu-importer-getjson-perl 0.40

=== debian/changelog ===
libcatmandu-importer-getjson-perl (0.40-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#750006.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 May 2014 16:52:29 +0200
