=== debian/control ===
Source: libcatmandu-importer-getjson-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libfurl-perl,
 libmoo-perl,
 liburi-template-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-importer-getjson-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatmandu-importer-getjson-perl.git
Homepage: https://github.com/nichtich/Catmandu-Importer-getJSON

Package: libcatmandu-importer-getjson-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: load JSON-encoded data from a server using a GET HTTP request
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::Importer::getJSON performs a HTTP GET request to load
 JSON-encoded data from a server.  The importer expects a line-separated
 input.  Each line corresponds to a HTTP request that is mapped to a
 JSON-record on success.
