## libcatmandu-importer-getjson-perl 0.41

=== debian/changelog ===
libcatmandu-importer-getjson-perl (0.41-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Migrated packaging to Dist::Milla.
    + include missing version.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Declare compliance with Debian Policy 3.9.6.
  * Include CDBS snippet perl-build.mk (not perl-makemaker.mk), to
    reflect upstream change of build system.
    Build-depend on libmodule-build-tiny-perl.
    Tighten to build-deend versioned on cdbs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 04 Dec 2014 16:31:12 +0100
