=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libcatmandu-importer-getjson-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
  libcatmandu-perl,
@@ -12,9 +13,9 @@
  liburi-template-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-importer-getjson-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatmandu-importer-getjson-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-importer-getjson-perl.git
 Homepage: https://github.com/nichtich/Catmandu-Importer-getJSON
 
 Package: libcatmandu-importer-getjson-perl
