=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
