## libcatmandu-importer-getjson-perl 0.50

=== debian/changelog ===
libcatmandu-importer-getjson-perl (0.50-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest. Add debian/tests/pkg-perl/use-whitelist. Warnings
    wrt. JSON::PP::Boolean::* are expected.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 11:02:22 -0400

libcatmandu-importer-getjson-perl (0.50-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + More powerful get_json fix function.
    + Mew public methods request and construct_url.
    + Proceed on URL errors when reading URLs from stream.
    + Made in-memory cache global.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 19 May 2015 15:06:08 +0200

libcatmandu-importer-getjson-perl (0.43-1) unstable; urgency=medium

  [ upstream ]
    + Fix dependencies and URI::Template changes.
    + Add caching.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for myself.
  * Update package relations:
    + Fix (build-)depend on libjson-perl.
      Closes: Bug#783751. Thanks to Niko Tyni.
    + (Build-)depend on recent libscalar-list-utils-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2015 04:30:39 +0200
