=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::Importer::getJSON
 #
 # This program is free software; you can redistribute it and/or modify
@@ -27,8 +27,9 @@
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
 
 # Needed by upstream build and (always) at runtime
-perl-deps = catmandu furl moo uri-template
+perl-deps = catmandu furl moo uri-template json
 deps = $(patsubst %,$(comma) lib%-perl, $(perl-deps))
+deps +=, libscalar-list-utils-perl (>= 1:1.41)
 
 CDBS_BUILD_DEPENDS +=, $(deps)
 CDBS_DEPENDS_$(pkg) = $(deps)
