=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/V/VO/VOJ/Catmandu-Importer-getJSON-([\d.]+)\.tar\.gz
https://metacpan.org/release/Catmandu-Importer-getJSON .*/Catmandu-Importer-getJSON-([\d.]+)\.tar\.gz
