## libcatmandu-importer-getjson-perl 0.51

=== debian/changelog ===
libcatmandu-importer-getjson-perl (0.51-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Use MetaCPAN URLs (not search.cpan.org or www.cpan.org).
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules: Do copyright-check in maintainer script
    (not during build).
    Stop build-depend on devscripts cdbs dh-buildinfo.
  * Relax to (build-)depend unversioned on libscalar-list-utils-perl:
    Needed version satisfied even in oldstable.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Enable autopkgtest.
  * Wrap and sort control file.
    Fix add trailing newline to debian/source/format.
  * Use semantic linefeeds.
  * List specific info before general in long description.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
    + Use https protocol in file format URL.
    + Use MetaCPAN release page as primary Source URL.
    + Extend coverage of packaging.
  * Add lintian overrides regarding License-Reference.
  * Use MetaCPAN release page as homepage.
  * Update git-buildpackage config: Filter any .git* file.
  * Update watch file:
    + Bump to format 4.
    + Track only MetaCPAN.
    + Mention gbp command in usage comment.
    + Use substitution strings.
  * Bump debhelper compatibility level to 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Jan 2019 18:11:05 +0100
