=== debian/control ===
Source: libcatmandu-importer-getjson-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libcatmandu-perl <!nocheck>,
 libfurl-perl <!nocheck>,
 libjson-perl <!nocheck>,
 libmodule-build-tiny-perl,
 libmoo-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 liburi-template-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-importer-getjson-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-importer-getjson-perl
Homepage: https://metacpan.org/release/Catmandu-Importer-getJSON
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libcatmandu-importer-getjson-perl
Architecture: all
Depends:
 libcatmandu-perl,
 libfurl-perl,
 libjson-perl,
 libmoo-perl,
 liburi-template-perl,
 libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: load JSON-encoded data from a server using a GET HTTP request
 Catmandu::Importer::getJSON performs a HTTP GET request
 to load JSON-encoded data from a server.
 The importer expects a line-separated input.
 Each line corresponds to a HTTP request
 that is mapped to a JSON-record on success.
 .
 Catmandu provides a suite of Perl modules
 to ease the import, storage, retrieval, export and transformation
 of metadata records.
