=== debian/watch ===
# run "uscan --report" to check and "gbp import-orig --uscan" to update
version=4
https://metacpan.org/release/Catmandu-Importer-getJSON \
.*/Catmandu-Importer-getJSON@ANY_VERSION@@ARCHIVE_EXT@
