## libcatmandu-importer-getjson-perl 0.52

=== debian/changelog ===
libcatmandu-importer-getjson-perl (0.52-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Jonas Smedegaard ]
  * update watch file: set version mangling

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 14:27:07 +0000

libcatmandu-importer-getjson-perl (0.52-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * watch: rewrite usage comment
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.0
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 22:00:01 +0200
